body {
    display: flex;
    justify-content: center;
    font-family: sans-serif;
}

#phone {
    background-color: #f6f0f0;
    border: 3px solid black;
    border-radius: 25px;
    padding: 20px 0;
    width: 320px;
    height: 670px;
}

#headline {
    display: flex;
    justify-content: center;
    margin-bottom: 15px;
    position: relative;
}

#content {
    border-top: 1px solid #d6d0d0;
    border-bottom: 1px solid #d6d0d0;
    background-color: snow;
    overflow: auto;
    height: 590px;
    padding: 10px;
}

#mock {
    position: absolute;
    right: 20px;
    bottom: 20px;
    background-color: limegreen;
    border-radius: 20px;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    cursor: pointer;
}

#multimock {
    position: absolute;
    right: 70px;
    bottom: 20px;
    background-color: limegreen;
    border-radius: 20px;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    cursor: pointer;
}
